Bug 1573563 - [abrt] ptdump_walk_pgd_level_core: WARNING: CPU: 0 PID: 1 at arch/x86/mm/dump_pagetables.c:266 note_page+0x670/0x860 [NEEDINFO]
Summary: [abrt] ptdump_walk_pgd_level_core: WARNING: CPU: 0 PID: 1 at arch/x86/mm/dump...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5d32b9ead70db1a17b9c5d5459c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 17:38 UTC by Prabhjot Singh
Modified: 2018-08-29 15:15 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:15:27 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (53.20 KB, text/plain)
2018-05-01 17:38 UTC, Prabhjot Singh
no flags Details

Description Prabhjot Singh 2018-05-01 17:38:17 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 0 PID: 1 at arch/x86/mm/dump_pagetables.c:266 note_page+0x670/0x860
Modules linked in:
CPU: 0 PID: 1 Comm: swapper/0 Not tainted 4.15.14-300.fc27.i686+PAE #1
Hardware name: Kobian PI945GCM/PI945GCM, BIOS 080012  08/16/2007
EIP: note_page+0x670/0x860
EFLAGS: 00010296 CPU: 0
EAX: 00000041 EBX: f3d07f4c ECX: 00000001 EDX: dc905ea8
ESI: 80000000 EDI: 00000000 EBP: f3d07f18 ESP: f3d07eec
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: b7f0a82c CR3: 1c8f2000 CR4: 000006f0
Call Trace:
 ptdump_walk_pgd_level_core+0x2ac/0x2e0
 ptdump_walk_pgd_level_checkwx+0x18/0x20
 mark_rodata_ro+0xd5/0xf7
 ? rest_init+0xa0/0xa0
 kernel_init+0x2e/0xf0
 ret_from_fork+0x2e/0x38
Code: dc e9 0c fb ff ff f7 c6 00 10 00 00 74 8c 68 bd 77 61 dc e9 16 fe ff ff 52 52 68 6c 78 61 dc c6 05 a6 8e 7b dc 01 e8 a0 89 00 00 <0f> 0b 8b 53 0c 83 c4 0c e9 38 fa ff ff 50 6a 08 52 6a 08 68 6d

Potential duplicate: bug 1573029

Comment 1 Prabhjot Singh 2018-05-01 17:38:36 UTC
Created attachment 1429400 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:22:41 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:15:27 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.